
body	{
	background-image: url(../img/nav/bkg_header.gif);
	background-repeat: repeat-x;
	text-align: center;
	}
#container	{
	width: 840px;
	margin: auto;
	padding-top: 0;
	margin-top: 0;
	text-align: left;
	border: 0px #000000 solid;
	}
* 	{ 
	margin:0;
	padding:0;
	}
.center	{
	text-align: center;
	}
img	{
	border: none;
	}
p	{
	font: 11px arial,helvetica,verdana,sans-serif;
	color: #4e6172;
	line-height: 170%;
	}
.red	{
	color: #fe2d29
	}
	
/* ---------- TOP NAVIGATION ---------- */
ul#navigation	{
	list-style: none;
	margin: 17px 0 0 0;
	padding: 0;
	text-align: center;
	width: 840px;
	}
ul#navigation li.logo	{
	float: left;
	width: 310px;
	height: 22px;
	list-style-type: none;
	margin: 0 28px 0 0;
	padding            : 0;
	line-height: 100%;
	}
ul#navigation li.logo a,
ul#navigation li.logo a:hover {
	height: 58px;
	color: none;
	background: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
	}
ul#navigation li	{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 0 5px;
	line-height: 100%;
	}
#sub-nav	{
	margin-top: 18px;
	float: right;
	}
	
/* ---------- HOME PAGE ---------- */
table#thumbnail tr td a img {
	border: 2px #ffffff solid;
	}
table#thumbnail tr td a:hover img {
	border: 2px #fe2d29 solid;
	}
.heading-space	{
	margin-top: 35px;
	}
/* ---------- INTERIOR PAGES ---------- */
#content	{
	margin: 25px 0 0 0;
	}
#content-left-image2	{
	margin: 25px 10px 0 100px;
	}
#right-text2	{
	margin: 20px 0 33px 20px;
	text-align:left;
	}
#content-left-image	{
	margin: 25px 10px 0 25px;
	}
#right-text	{
	margin: 20px 0 33px 20px;
	text-align:left;
	}
#content-top-image	{
	margin: 25px 20px 0 25px;
	}
.float-right	{
	float: right;
	}
#bottom-text-box	{
	width: 300px;
	margin: 20px 0 0 94px;
	}
.barrons-link 	{
	text-align: center;
	margin-top: 20px;
	}
.barrons-link a:link,
.barrons-link a:visited,
.barrons-link a:hover,
.barrons-link a:active	{
	color: #fe2d29;
	text-decoration: none;
	text-align: center;
	}
p.bottom-space	{
	margin-bottom: 17px;
	}
	
/* ---------- FOOTER ---------- */
#footer	{
	text-align: center;
	margin: 40px 0 0 0;
	}
#footer a	{
	text-decoration: none;
	color: #4e6172;
	}

/* ---------- CLEARERs ---------- */
div.clearer {
	display: block; 
	clear: both; 
	margin: 0;
	padding: 0;
  	visibility: hidden;
  	font-size: 1px;
  	line-height: 0px;
  	} 